FAQs Técnicas

Realizar una pregunta

Error "Unable to connect to SQL Server: (local)\TACVISTA ([0] Cannot generate SSPI context)"

Este error aparece cuando se intenta realizar un upgrade a TAC Vista versión 5.1.2. Como resultado el proceso de instalación termina.

La primera vez que se ejecuta el fichero TAC Vista Server 5.1.2 este debe desinstalar la versión anterior que existe en el PC pero los hotfixes no los desinstala. Debemos desinstalar los hotfixes a través del panel de control/añadir y quitar programas. Y una vez realizado este paso debemos instalar el TAC Vista Server 5.1.2
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?